.js-logo-slider {
  position: inherit;
  padding: 0;
  margin: 0 auto;
}
.js-logo-slider .slide {
  padding: 0 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: inherit !important;
}
.js-logo-slider .slide img {
  width: auto;
  max-height: 150px;
}
.js-logo-slider .slick-track {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
.js-logo-slider .slick-arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translatey(-50%);
          transform: translatey(-50%);
  width: 3rem;
  height: 3rem;
  font-size: 22px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 20px;
  cursor: pointer;
  -webkit-transition: 500ms ease-in-out;
  transition: 500ms ease-in-out;
  z-index: 2;
}
.js-logo-slider .slick-dots {
  position: relative;
  margin: var(--wp--preset--spacing--30) 0 0 0;
  left: 0;
  right: 0;
  padding: 0;
  text-align: center;
}
@media (min-width: 1080px) {
  .js-logo-slider .slick-dots {
    display: none;
  }
}
.js-logo-slider .slick-dots li {
  display: inline-block;
  margin: 0 0.65em;
  border: 1px solid var(--wp--preset--color--primary);
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  cursor: pointer;
}
.js-logo-slider .slick-dots li.slick-active {
  background-color: var(--wp--preset--color--primary);
}
.js-logo-slider .slick-next {
  right: 0;
  -webkit-transform: translatex(100%);
          transform: translatex(100%);
}
.js-logo-slider .slick-prev {
  left: 0;
  -webkit-transform: translatex(-100%);
          transform: translatex(-100%);
}